Access/CPN should run on all platforms (i.e., 32 and 64 bit versions of Mac OS X (Intel), Windows XP, 7, 8, and Linux).

If you use Access/CPN with CPN Tools (e.g., by loading models from CPN Tools into Access/CPN), make sure the versions of the two match. At any time, the stable versions of both tools will match. I also note on the change log which version of Access/CPN matches which version of CPN Tools.

Note that the subversion version of Access/CPN may not always work, especially if several development releases of CPN Tools have been made available since the last stable release without matching Access/CPN releases.

We always recommend using the latest stable versions of both Access/CPN and CPN Tools for development, unless you are explicitly working on development of either of those.

Supported Platforms

You must be logged in to post a comment.